import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { IgxTreeModule } from 'igniteui-angular';

import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { Page1Component } from './page1/page1.component';
import { Page2Component } from './page2/page2.component';

@NgModule({
  declarations: [
    AppComponent,
    Page1Component,
    Page2Component
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    BrowserAnimationsModule,
    IgxTreeModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
